@import url("../../css/share.css");
@import url("../../css/contents.css");
@import url("../../css/item.css");


table#document div#item #title {
background:url(img/title.gif) no-repeat left top;
}

table#document tr td div#item dl dt {
font-weight:normal;
margin-top:10px;
}

table#document tr td div#item table.danshin {
font-size:10px;
}

table#document tr td div#item table.danshin tr td {
padding:2px;
}

table#document tr td div#item table.danshin tr th {
background-color:#E1EFFA;
padding:2px;
font-weight:normal;
text-align:left;
}

table#document tr td div#item p .underline {
text-decoration:underline;
}

.font-red{
color:#CC0000;
}

table#document tr td div#item table.section tr td sup{
color:#CC0000;
}

table#document tr td div#item h3 {
border:0;
padding:0;
}

table#document tr td div#item .em {
color:#FFFFFF;
font-style:normal;
padding:3px;
background-color:#1C74C2;
margin-right:5px;
}

table#document tr td div#item h3 em {
color:#FFFFFF;
font-style:normal;
padding:3px;
background-color:#1C74C2;
margin-right:5px;
}

table#document tr td div#item table.section2 {
margin: 15px 0 0 0;
border:1px solid #333;
border-collapse:separate;
background:#D4D0C8;
}

table#document tr td div#item table.section2 caption {
text-align:left;
}

table#document tr td div#item table.section2 tr th {
background-color:#E1EFFA;
padding:3px;
font-weight:normal;
border-bottom:3px double;
}

table#document tr td div#item table.section2 tr td {
background-color:#FFFFFF;
padding:3px;
}

table#document tr td div#item table.section2 tr td.th {
background-color:#EEEEEE;
border-right:3px double;
}

table#document tr td #list table.section{
font-size:12px;
text-align:center;
width:690px;
}

table#document tr td #list table.section tr.keep td{
background:#FFFFFF;
}

#document #item #list .section th,
#document #item #list .section td {
padding: 2px;
white-space: nowrap;
text-align:center;
}

/* Safari3 only */
#document #item #list .box .section:first-of-type {
	margin-top: 0px;
}
#document #item #list .section:first-of-type  {
	font-size: 88%;
}
/* end */

div.box{
height:100%;
width: 710px;
}

div.box_top{
display:none;
}

div.cap{
width:690px;
text-align:left;
}

div.cap caption{
text-align:left;
}

#document #item #list .box .section {
margin-top: 0px;
}